---
title: talos reset
---
## clustertool talos reset

Reset Talos Nodes and Kubernetes

```
clustertool talos reset [flags]
```

### Examples

```
clustertool adv reset <NodeIP>
```

### Options

```
  -h, --help   help for reset
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
